/* IE6 Specific Styles */
.panel .content-container.minheight{height:50px;}

.product .product-description{height:153px;border-bottom:1px solid #d6d6d6;position:relative;}


.multibuy-discounts p.header{color:#34638a;font-size:14px;font-weight:bold;height:5px;position:relative;margin:0;padding:0 0 5px 0;}

.ribbon-bar{margin-top:5px;}


/* Drop Down Menu Fixes */

#menu{display:block;}

/* 	Main Navigation */
.navlevel1{width:940px;height:22px;background-color:#0066FF;background:url(../images/nav-bg-lvl1.jpg) left top no-repeat;margin:0px auto 0px auto;}
.navitems1{width:940px;list-style-type:none;margin-left:auto;margin-right:auto;text-align:center;}
.navitems1 li {position:relative;display:inline;font-size:12px;font-weight:bold;}
.navitems1 li.sep{background:url(../images/nav-sep-lvl1.png) no-repeat center top;padding-left:5px;}
.navitems1 li a {color:#FFFFFF;text-decoration:none;text-align:center;padding-top:3px;}
.navitems1 li a:hover {color:#FFFFFF;text-decoration:underline;}
.navitems1 .home{position:relative;top:2px;left:-5px;width:16px;height:14px;background:url(../images/icons/home.png) top no-repeat;display:inline-block;}
.navitems1 .home:hover{background:url(../images/icons/home-hover.png) top no-repeat;}



/* Main Menu Bar */
#menu {
   margin:0;
   padding:0;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
   margin:2px auto 0px auto;
   height:22px;
   width:940px;
   background:url(../images/nav-bg-lvl2.jpg) no-repeat top left;

}

#menu #bbc{display:block;position:absolute;left:0;font-size:11px;width:130px;color:#FFF;height:21px;padding-left:10px;background:#a3110c;overflow:hidden;}

#menu .level2{margin-left:118px;}

/* Parent Level Item List */
#menu ul {
   margin:0;
   padding:0;
   list-style:none;
   position:relative;
   left:20px;
}

/* Parent Level Items */
#menu ul li {
   margin:0 0 0 0px;
   padding:0;
   float:left;
   position:relative;
}

#menu ul li a {
	float:left;
   display:inline;
   margin:0;
   font-size:11px;
   text-decoration:none;
   color:#7b7b7b;
   font-weight:bold;
   height:21px;
   line-height:20px;
   padding-left:10px;
   padding-right:10px;
   background:url(../images/nav2-link.jpg) no-repeat top right;
   font-family:Arial, Helvetica, sans-serif;
}

#menu ul li.active a {
   /*background:url(nav2-active.jpg) no-repeat top right; */
   color:#fff;
}

#menu ul li a:hover {
	/*background:url(nav2-active.jpg) no-repeat top right; */
	background:#bb322c;
   	color:#fff;
	height:21px;
}

#menu ul li:hover a,
#menu ul li.hover a { /* This line is required for IE 6 and below */
   /*background:url(nav2-active.jpg) no-repeat top right; */
   background:#bb322c;
   color:#fff;
   height:21px;
}

/* Submenu items */
#menu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:25px;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
}

#menu ul ul.single{
	width:170px;
}

#menu ul ul.twin{
	width:335px;
}

#menu ul ul.triple{
	width:500px;
}

#menu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#menu ul ul li a,
#menu ul li.active li a,
#menu ul li:hover ul li a,
#menu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#eee;
   color:#444;
   line-height:10px; /* overwrite line-height value from top menu */
}

#menu ul ul li a:hover,
#menu ul li.active ul li a:hover,
#menu ul li:hover ul li a:hover,
#menu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#menu ul ul.expand-right {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#menu ul li:hover ul,
#menu ul li.hover ul { /* This line is required for IE 6 and below */
   display:none; /* Show the sub menus */
}

#menu .menu-panel{background-color:#bb322c;width:100%;padding:5px;opacity: .98;}
#menu .menu-panel .container{background-color:#FFF;height:100%;width:100%;position:relative;}

#menu .menu-panel .ad-short{position:relative;text-align:center;margin:0px auto 0px auto;width:325px;height:82px;display:block;clear:both;margin-bottom:5px;}
#menu .menu-panel .ad-long{position:relative;text-align:center;margin:0px auto 0px auto;width:490px;height:80px;display:block;clear:both;margin-bottom:5px;}

#menu .menu-panel .container a{padding:0;margin:0;position:relative;float:none;display:block;clear:both;background:none;}

#menu .menu-panel h2{font-size:12px;color:#9a2d32;margin:0;padding:0;height:25px;margin-top:10px;}
#menu .menu-panel ul{float:none;display:block;clear:both;position:relative;margin:0;padding:0;left:0px;top:0;right:0;margin-bottom:20px;}
#menu .menu-panel li{font-size:12px;list-style:none;font-family:Geneva, Arial, Helvetica, sans-serif;background:url(../images/icons/arrow-red.png) top left no-repeat;float:none;clear:both;position:relative;margin:0;padding:0;padding-left:15px;}
#menu .menu-panel .col{padding-left:10px;position:relative;width:150px;float:left;background-color:#f2f2f2;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#menu .menu-panel .col a{background:none;padding:0;margin:0;font-size:12px;color:#000000;}
#menu .menu-panel .col a:hover{background:none;padding:0;margin:0;font-size:12px;color:#000000;text-decoration:underline;}
#menu .menu-panel .col a.more{height:auto;margin:0px;padding:0px;position:absolute;right:10px;bottom:10px;padding-right:15px;background:url(../images/icons/arrow-red.jpg) no-repeat top right;}

/* Search Input */
#search-box{width:240px;height:21px;position:relative;background:url(../images/search-bg.png) left top no-repeat;left:140px;top:7px;}
#search-box .input{width:155px;border:0px;height:18px;font-size:12px;position:absolute;left:22px;top:2px;color:#767676;z-index:1000;}

/* Button */
.search.blue{width:62px;height:21px;text-align:center;position:absolute;right:0;}
.search.blue a{width:62px;height:21px;background:url(../buttons/search.png) top no-repeat;display: block;color:#FFF;font-weight:bold;font-size:12px;text-decoration:none;line-height:22px;}
.search.blue a:hover{background:url(../buttons/search.png) bottom no-repeat;}